Bug 1285543 - (php-behat-mink-browserkit-driver) Review Request: php-behat-mink-browserkit-driver - Symfony BrowserKit driver for Mink framework
Review Request: php-behat-mink-browserkit-driver - Symfony BrowserKit driver ...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
Depends On: php-behat-mink
  Show dependency treegraph
Reported: 2015-11-25 17:12 EST by Shawn Iwinski
Modified: 2015-12-06 09:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-06 09:34:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+

Attachments (Terms of Use)
phpci.log (7.01 KB, text/plain)
2015-12-02 03:19 EST, Remi Collet
no flags Details
review.txt (8.12 KB, text/plain)
2015-12-02 03:20 EST, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2015-11-25 17:12:51 EST
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/344d9d1beb9a1e0bf9bcb26e3e0f85b8dbcf3953/php-behat-mink-browserkit-driver/php-behat-mink-browserkit-driver.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-behat-mink-browserkit-driver-1.3.0-1.fc23.src.rpm

BrowserKitDriver provides a bridge for the Symfony BrowserKit [1] component.
BrowserKit is a browser emulator provided by the Symfony project [2].

[1] http://symfony.com/components/BrowserKit
[2] http://symfony.com/

Fedora Account System Username: siwinski
Comment 1 Upstream Release Monitoring 2015-12-02 03:11:03 EST
remi's scratch build of php-behat-mink-browserkit-driver-1.3.0-1.fc21.remi.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12028346
Comment 2 Remi Collet 2015-12-02 03:19 EST
Created attachment 1101354 [details]

Note: phpCompatInfo version 4.5.2 DB built Nov 25 2015 18:15:42 CET static analyze result
Comment 3 Remi Collet 2015-12-02 03:20 EST
Created attachment 1101355 [details]

Generated by fedora-review 0.5.3 (bcf15e3) last change: 2015-05-04
Comment 4 Remi Collet 2015-12-02 03:21:59 EST
I'm not 100% sure the autoloader is needed, when istalled, as in same namespace that php-behat-mink, so managed by its autoloader (but needed for test suite)

No blocker

=== APPROVED ===
Comment 5 Gwyn Ciesla 2015-12-02 09:54:44 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-behat-mink-browserkit-driver

Note You need to log in before you can comment on or make changes to this bug.